Last Comment Bug 695155 - Reload
: Reload
Status: VERIFIED FIXED
: feature
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P1 normal (vote)
: Firefox 11
Assigned To: Sriram Ramasubramanian [:sriram]
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 14:15 PDT by Erin Lancaster [:elan]
Modified: 2016-07-29 14:19 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments

Description Erin Lancaster [:elan] 2011-10-17 14:15:52 PDT
*Done
Comment 1 Sriram Ramasubramanian [:sriram] 2011-10-24 17:53:37 PDT
http://hg.mozilla.org/projects/birch/rev/7fd0c25e4591 - this fixes reload.
Comment 2 Aaron Train [:aaronmt] 2011-10-25 06:47:01 PDT
Mozilla/5.0 (Android; Linux armv7l; rv:10.0a1) Gecko/20111025 Firefox/10.0a1 Fennec/10.0a1

Note You need to log in before you can comment on or make changes to this bug.